@charset "UTF-8";
/* CSS Document */

body {

	background-color: #333333;
	font-family: helvetica, verdana, century gothic, arial;
	color: #FFF;
	font-size: 10px;
	line-height: 13px;
	margin-left:0px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	}


table, td {

	font-family: helvetica, verdana, century gothic, arial;
	color: #FFF;
	font-size: 14px;
	line-height: 16px;
	}



a:link {
	color: #FFF;
	text-decoration: none;
		}



a:visited {color: #FFF; 

	text-decoration: none;

	}



a:link:hover, a:visited:hover 

	{
	color: #000099;
	}


p.one {background-color: transparent; 
	color: #309;
	font-family: verdana, century gothic, helvetica, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	font-style:italic;
	line-height: 16px;
	text-indent: 0px;
	text-align: left;
	letter-spacing: 1px;
	
	}

p.two {background-color: transparent; 
	color: #009;
	font-family: verdana, century gothic, helvetica, Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	line-height: 16px;
	text-indent: 0px;
	text-align: justify;
	letter-spacing: 3px;
	
	}





#name {
	font-weight: bold;
	position: absolute;
	font-family: verdana, century gothic, helvetica, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	top: 25px;
	left: 45px;
	width: 300px;
}



#nav_left {
	position: absolute;
	top: 113px;
	left: 45px;
	color:#090;
	font:Helvetica, Arial,  sans-serif;
	}


#copyright {
	border: hidden;
	position: absolute;
	font:Helvetica, Arial,  sans-serif;
	color:#FFFFFF;
	font-size: 12px;
	left: 45px;
	width: 200px;
	top: 600px;
				}



#content {
	position: absolute;
	top: 90px;
	left: 200px;
	color: #000;
	font-size: 11px;
	height: 552px;

	}
	
#wrapper {
	text-align: center;
}


.BigRed {
	font-weight:bold;
	color:#F00;
	font-size:larger
	}

